# Global properties
separator=false
separator_block_width=15

#[essid]
#command=~/.config/i3blocks/i3blocks-contrib/essid/essid
#interval=60
#INTERFACE=wlo1
#label= 
#separator=false
#
#[wifi]
#command=~/.config/i3blocks/i3blocks-contrib/wifi/wifi
#INTERFACE=wlo1
#interval=60
#
[iface]
command=~/.config/i3blocks/i3blocks-contrib/iface/iface
LABEL=
ADDRESS_FAMILY=inet6?
color=#00FF00
interval=10
# set this to 1 to display the name of the connected WIFI interface instead of the IP address.
display_wifi_name=1

[load_average]
command=~/.config/i3blocks/i3blocks-contrib/load_average/load_average
interval=10
min_width= 99.99 
align=center

[memory]
command=~/.config/i3blocks/i3blocks-contrib/memory/memory
label= 
interval=30
separator=false

# [memory]
# command=~/.config/i3blocks/i3blocks-contrib/memory/memory
# label= 
# instance=swap
# interval=30

[temperature]
command=~/.config/i3blocks/i3blocks-contrib/temperature/temperature
label= 
interval=10
T_WARN=70
T_CRIT=90
SENSOR_CHIP=coretemp-isa-0000
min_width=  100.0°C 
align=center

[volume-pipewire]
command=~/.config/i3blocks/i3blocks-contrib/volume-pipewire/volume-pipewire
interval=once
signal=1

[battery]
command=~/.config/i3blocks/i3blocks-contrib/battery/battery
interval=30
#LABEL=BAT
LABEL=⚡
#BAT_NUMBER=0

[time]
label= 
command=date '+%d %b %Y %a'
interval=1
separator=false

[time]
label= 
command=date '+%H:%M'
interval=1
